# MINI-BUILDD-CRUFT

Section: System Administration Utilities (8)
Updated: February 2026
Index Return to Main Contents

## NAME

mini-buildd-cruft - List probable cruft files (from older versions or bugs)

## SYNOPSIS

mini-buildd-cruft [,--interactive-remove|--automatic-remove/] ,(as user mini-buildd)/

## DESCRIPTION

List probable cruft files (from older versions or bugs)

--interactive-remove: Removal prompt for each found cruft --automatic-remove : Remove all found cruft w/o interaction

## Index

NAME
SYNOPSIS
DESCRIPTION

This document was created by man2html, using the manual pages.
Time: 00:18:35 GMT, February 20, 2026